EndpointsEpisodes
Download episode annotations
GET
/v2/episode-requests/{episode_request_id}/{policy_version_id}/annotationsDownloads optional annotations as JSON Lines. Positions of the same policy share one file, ordered by position and emission sequence. Times use the game's time system.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
episode_request_id*Episode Request Id
Episode request that produced the annotations.
Match
^ereq_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$policy_version_id*Policy Version Id
Policy version that produced the annotations.
Format
uuidcurl -X GET "https://example.com/v2/episode-requests/string/497f6eca-6276-4993-bfeb-53cbbbba6f08/annotations""string"